Subject: Question about opium poppy (papaver somniforem)

From: [email-masked] (Abe Klagsbrun)
Date: Sun, 19 May 1996 08:57:18 GMT

Does anyone out there know about differences between different varieties of
papaver somniferum (opium poppy)?

I've discovered that there are several different subtypes (regarding
appearance) within this family, although they don't seem to be
scientifically named differently.

Specifically, I'm curious to know whether any one subtype produces larger
amounts of latex (sap) and/or higher concentrations of opium alkaloid.

---

From: [email-masked](Michael L Roginsky )
Date: 20 May 1996 20:40:51 GMT

In <[email-masked]> [email-masked] (Abe
>amounts of latex (sap) and/or higher concentrations of opium alkaloid.

AFAIK only the CA poppy is free of the alkaloyd. I imagine the North
African and Asian species yeld the most opium. Email your question c/o
[email-masked]........Julius is an expert, on leave until June
3rd or so........Micro, alive and not a microbe!